﻿
.searchMeme-container
{
    width: 450px;
}
.searchMeme-container div
{
    margin: 0;
    padding: 0;
}
.searchMeme-button-icon
{
    background-image: url(/img/site/lupa.png);
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    margin-top:5px;
    margin-right:10px;
}
#LupaBlack.searchMeme-button-icon{background-image: url(/img/site/lupa-black.png);position:absolute;z-index:2;right:5px;top:50px;display:none;margin:0px;}

.wrapper-green{position:absolute;top:0px;right:0px;}

.searchMeme-button-searching
{
    background-image: url(../images/loading.gif);
    position: relative;
    top: 33%;
    left: 36%;
    width: 60px;
    height: 50px;
    background-repeat: no-repeat;
}
.searchMeme-water-mark
{
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 5-7 */
    filter: alpha(opacity=50); /* Netscape */
    -moz-opacity: 0.5; /* Safari 1.x */
    -khtml-opacity: 0.5; /* Good browsers */
    opacity: 0.5;
}


.searchMeme-input-right input
{
    width: 380px;
    background-color: #FFFFFF;
    border: none;
    color: #777777;
    z-index: 1;
    padding: 10px;
    font-size: 16px;
    margin-top:0px;/*41*/
    position:relative;
}
.searchMeme-input-right
{
    float: right;
    width: 380px;
    overflow:hidden;
    position:absolute;
    right:30px;
    top:-5px;
}
.searchMeme-button-right
{
    width: 20px;
    height: 20px;
    cursor: pointer;
    float: right;
    z-index: 100;
    position:relative;
}


